body {
    margin: 0;
    font-family: 'Noto Serif JP', serif;
    background: url('background-image.jpg') no-repeat center center fixed;
    background-size: cover;
    color: #ffffff;
}
.recruit-dep-picture-first p {
    font-size: 1.3rem;
    font-family: 'Noto Serif JP', serif;
}
p.recruit-dep-picture-label {
    background-color: #24465a;
    color: white;
    width: 25%;
    padding: 0.5rem;
    text-align: center;
}
p.recruit-dep-picture-text {
    margin-top: 0.5rem;
    line-height: 1.3;
    font-size: 1.1rem;
font-family: 'Noto Serif JP', serif;
}
.recruit-dep-picture-first p span {
    font-size: 1.8rem;
    display: block;
    margin-top: 0.5rem;
}
.page-top-button p {
    font-family: 'Noto Serif JP', serif;
}
p.hero-section-title {
    color: white;
    font-size: 4rem;
    text-align: center;
    font-family: 'Noto Serif JP', serif;
    line-height: 1.3;
    right: 5%;
    position: absolute;
    bottom: 42%;
}
p.hero-section-english {
    color: white;
    font-size: 4rem;
    text-align: center;
    font-family: 'Noto Serif JP', serif;
    right: 5%;
    position: absolute;
    bottom: 10%;
    z-index: 9999;
}
img.button-box-overlays {
    width: 100%;
    height: 100%;
    opacity: .8;
}
.hero-section-overlay {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: #0a0b0b54;
}
.header-inner {
    position: relative;
    width: 100%;
}
.button a {
color:white;
text-decoration:none;
}

a:hover {
opacity:.5;
}

.header {
	position: fixed;
	top: 0;
font-size: 1.5rem;
padding: 1rem;
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: center;
	z-index: 10;
transition: background-color 0.3s ease;
}
.header.scroll-active {
  background-color: rgba(0, 0, 0, 0.7); /* 黒透明の背景色 */
}
.buttonBox p {
    padding: .5rem;
}

.header-left {
	font-family: "メイリオ";
	font-weight: bold;
}

.header-left-link{
	text-decoration: none;
  color: #ffffff;
}

.header-name {
	margin: 0;
	font-size: 0.8em;
}

.header-subName {
	margin: 0;
	font-size: 1.5em;
}

.header-nav {
    width: 75%;
    margin-right: 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: absolute;
    right: 0;
    top: 50%;
    transform:translateY(-50%);
}

.header-list {
	display: flex;
	justify-content: space-around;
	width: 100%;
}

.header-item {
    display: flex;
    align-items: center;
    justify-content: center;
    list-style: none;
    height: 40px;
    width: 100%;
    font-size: 1rem;
}
.header-link {
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	 font-family: 'Noto Serif JP', serif;
	font-size: 14px;
  width: 100%;
}

.contact-link {
	background-image: url('../assets/images/construction/top-back.png');
  background-size: cover;
  background-position: center;
}

.hamburger-menu {
	display: none;
	flex-direction: column;
	justify-content: space-around;
	width: 30px;
	height: 30px;
	background: transparent;
	border: none;
	cursor: pointer;
	z-index: 20;
}

.hamburger-line {
	width: 100%;
	height: 3px;
	background-color: #ffffff;
	border-radius: 10px;
	transition: transform 0.3s ease, opacity 0.3s ease;
}

.hamburger-menu.open .hamburger-line:nth-child(1) {
	transform: rotate(45deg) translate(5px, 5px);
}

.hamburger-menu.open .hamburger-line:nth-child(2) {
	opacity: 0;
}

.hamburger-menu.open .hamburger-line:nth-child(3) {
	transform: rotate(-45deg) translate(5px, -5px);
}

.header-list {
	transition: transform 0.3s ease;
}

.header-list.show {
	transform: translateX(0);
}

.hero-section {
	background: url('../assets/images/top.jpg') no-repeat center center;
	background-size: cover;
	height: 100vh;
  position: relative;
}

.build-future {
    width: 70%;
    right: 10%;
    bottom: 0;
    position: absolute;
}
.hero-text h3 {
    margin: 10px 0 0 0;
    font-size: 3em;
}

.buttonBox {
    background-size: cover;
    background-repeat: no-repeat;
    background-image: url(../assets/images/sab.jpg);
    background-position: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
    height: 350px;
}
.button-box-overlay {
    position: absolute;
    height: 100%;
    width: 100%;
    background-color: #568fad87;
}
.button-box-inner {
    width: 100%;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}
.buttons {
    display: flex;
    margin: 1rem auto;
    gap: 1.5rem;
    width:50%;
position: relative;
}
.buttonBox p {
    padding: .5rem;
    font-size: 1.2rem;
position: relative;
    text-align: center;
 font-family: 'Noto Serif JP', serif;
}
.button {
    width: 50%;
    background: rgba(255, 255, 255, 0.1);
    color: #ffffff;
    text-decoration: none;
    padding: 2rem 0;
    border: 2px solid white;
    font-size: 1.6em;
    transition: 0.3s, 0.3s;
}
.button-top {
	display: flex;
	align-items: center;
justify-content: center;
}

.button-top-arrow {
	width: 20px;
	margin-left: 10px;
}

.button-bottom {
    text-align: center;
    font-size: 1rem !important;
}
.button-top p {
    font-size: 1.5rem;
}

.slogan-container {
  height: 300px;
  background-image: url('assets/images/slogan.jpg');
  background-size: cover;
  background-position: center;
  display: flex; /* フレックスボックスを使用 */
  flex-direction: column; /* 縦方向に配置 */
  justify-content: center; /* 縦方向に中央揃え */
  align-items: center; /* 横方向に中央揃え */
  position:relative;
  padding: 130px 0;
}
.slogan-overlay {
    position: absolute;
    width: 100%;
    height: 100%;
background-color: rgb(0 0 0 / 59%);
}

.slogan-text {
    color: white;
    text-align: center;
    position: relative;
    z-index: 1;
}

.slogan-text p {
    margin: 10px 0;
    font-size: 2em;
}

.slogan-text p:first-of-type {
    font-size: 2em;  
position: relative;
margin-bottom: 2rem;
 font-family: 'Noto Serif JP', serif;
}
.slogan-text p:first-of-type::after {
    content: "";
    height: 2px;
    width: 30px;
    background-color: #008764;
    position: absolute;
    bottom: -35%;
    left: 50%;
    transform: translateX(-50%);
}

.slogan-text p:nth-child(2){
    padding-top: 1rem;
}

.slogan-text p:nth-child(2), .slogan-text p:nth-child(3) {
    font-size: 1.8rem;
    font-weight: bold;
    letter-spacing: .2em;
 font-family: 'Noto Serif JP', serif;
}


.slogan-text p {
    font-family: 'Noto Serif JP', serif;
}

.info-section {
  width: 100%;
	display: flex;
	justify-content: space-between;
	background-color: #e8ebec;
}

.info-box {
	width: 60%;
	text-align: left;
	padding-left: 100px;
	color: #000000;
}

.info-text {
    font-size: 1.8em;
    margin: 50px 0 10px;
    color: #23465a;
     font-family: 'Noto Serif JP', serif;
    font-weight: bold;
}
.info-description {
  width: 85%;
  line-height: 1.9;
 font-family: 'Noto Serif JP', serif;
text-align:left;
}
.image-box {
  width: 40%;
}

.image-box img {
  object-fit: cover;
  width: 100%;
  height: 500px;
}

.detail-button {
  display: inline-block;
  margin: 40px 0 40px; 
  color: #ffffff;
  text-decoration: none;
  border-radius: 5px;
  transition: background-color 0.3s, color 0.3s;
  text-align: center;
}

.detail-button:hover {
  background-color: #026ca0;
  color: #ffffff;
}

.recruit-section {
  display:flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  background-color: #e5e5e5;
}



.recruit-section-button{
  padding: 40px 0;
}

.company-info-section {
  background-image: url('../assets/images/company_img.jpg');
  background-size: cover;
  background-position: center;
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  color: white;
  position: relative; /* 位置を相対位置に設定 */
  padding: 3rem 0;
}


.company-info-section::after {
  content: ""; /* 必要な擬似要素のコンテンツ */
  position: absolute; /* 絶対位置指定 */
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.5); /* 黒の半透明オーバーレイ */
  z-index: 1; /* テキストより前に表示 */
}
.construction {
  width: 100%;
  background-color: #f4f4f4; /* 背景色 */ 
}
.construction-results {
  width: 80%;
  padding: 40px 0;
  margin: 0 auto;
  display: flex;
  color: #23465a;
  display: flex;
  flex-direction: column;
}
.construction-results-top {
  width: 100%;
  display: flex;
}
.construction-results-top-right {
  width: 50%;
}
.construction-results-top-right {
  width: 50%;
  margin-left: 30px;
}
.construction-results-bottom {
  width: 100%;
  display: flex;
margin-top: 1rem;
}
.construction-results-bottom-left {
  width: 50%;
}
.construction-results-bottom-right {
  width: 50%;
  margin-left: 30px;
}
.construction-results-title {
  font-size: 38px;
  font-family: 'Noto Serif JP', serif;
  font-weight: bold;
}

.construction-results-subTitle {
  font-size: 22px;
  padding: 20px 0;
  font-family: 'Noto Serif JP', serif;
}

.construction-results-mainAchievements {
    font-size: 1.1rem;
    padding: 1rem 0;
 font-family: 'Noto Serif JP', serif;
    color: #333;
    border-top: 1px solid #cccccc;
}

.last-results{
  border-bottom: 1px solid #cccccc;
}

.construction-results-otherAchievements {
    width: 100%;
    font-size: 20px;
    padding: 50px 0 10px;
 font-family: 'Noto Serif JP', serif;
    color: #333;
    border-bottom: 1px solid #cccccc;
}

.construction-results-other {
  font-size: 14px;
  padding: 5px 0;
 font-family: 'Noto Serif JP', serif;
  color: #333;
}

.construction-results-right {
  width: 50%;
  margin-left: 30px;
  margin-top: 60px;
  display: flex;
  flex-direction: column;
}
.right-text {
  margin-top: 20px;
}
.recruit-section {
    padding: 5rem 0 2rem;
    width: 100%;
    color: #24465a;
}
.recruit-picture {
    width: 25%;
    display: flex;
    align-items: center;
    gap: 1rem;
justify-content: center;
}
.recruit-picture-icon-wrap {
    width: 30%;
}
.recruit-title {
  font-size: 38px;
   font-family: 'Noto Serif JP', serif;
  font-weight: bold;
  text-align: center;
}
p.recruit-picture-text {
    font-size: 1.2rem;
     font-family: 'Noto Serif JP', serif;
}

.recruit-subTitle {
  font-size: 22px;
  padding: 20px 0;
   font-family: 'Noto Serif JP', serif;
  text-align: center;
}

.recruit-section-img {
    margin: 0 auto;
    width: 62%;
    display: flex;
    justify-content: space-between;
    border-bottom: 1px solid #cccccc;
    padding-top: 1rem;
padding-bottom: 1rem;
}
p.recruit-picture-text span {
    font-size: 1.5rem;
    display: block;
    margin-top: 0.5rem;
}
.construction-results-top-left {
width: 50%;
}
.recruit-section-picture{
  width: 30%;
}

.recruit-section-icon{
  width: 100%;
}
.recruit-dep {
    width: 80%;
    display: flex;
    justify-content: center;
    margin-top: 2rem;
}
.recruit-dep-picture-first{
  width: 40%;
}
.recruit-dep-picture-second{
  width: 38%;
}
.recruit-dep-first{
  width: 90%;
}
.recruit-dep-second{
  width: 100%;
}

.company-info {
    width: 100%;
    padding: 20px;
    z-index: 2; /* オーバーレイより前に表示 */
    position: relative; /* テキストが前面に出るように設定 */
}

.company-info h1 {
  font-size: 1.8em;
 font-family: 'Noto Serif JP', serif;
  text-align: center;
}

.company-info h2{
  font-size: 1.2em;
 font-family: 'Noto Serif JP', serif;
  text-align: center;
  margin-top: 10px;
  padding-bottom: 10px;
}

.company-info ul {
    list-style-type: none;
    width: 80%;  
    margin: 1rem auto;
}

.company-info ul li {
    gap: 2rem; /* 列の間隔 */
    margin-bottom: 10px;
    align-items: center;
 font-family: 'Noto Serif JP', serif;
    border-bottom: solid 1px #fff;
}

.company-info ul li:last-child {
    border-bottom: none; /* 最後の要素の下線を無効に */
}

.company-info ul li span {
    display: inline-block; /* spanをインラインブロック要素に */
    min-width: 150px; /* 最小幅を設定 */
    margin-right: 10px; /* 右の余白を設定 */
    font-weight: bold; /* フォントを太く */
    text-align: left; /* ラベルを左揃えにする */
}

.company-info ul li span:first-child {
    font-weight: bold;
  }

.company-info ul li span:nth-child(2){
    font-size: 14px;
}
.company-image {
    width: 50%;
    overflow: hidden;
}

.company-image img {
    width: 100%;
    height: auto;
    opacity: 0.5; /* 画像を暗く表示 */
}

.company-info-list {
  list-style-type: none;
  margin: 0 auto;
  padding: 0;
}

.company-info-item {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 10px;
  padding: 10px 0;
  border-bottom: 1px solid #fff;
}

.company-info-item:last-child {
  border-bottom: none;
}

.label {
  font-weight: bold;
  min-width: 130px;
  text-align: left;
}

.value {
  text-align: left;
  font-size: 14px;
  word-break: break-all;
  flex: 1;
  padding-left: 10px;
}

.phone {
  text-decoration: none;
  color: #fff;
}

.map-container {
  position: relative;
  width: 100%;
  height: 75vh; /* 画面全体の高さに設定 */
  overflow: hidden;
}

.map-container iframe {
  width: 100%;
  height: 100%;
  border: 0;
}

footer {
  background: rgba(0, 0, 0, 0.5);
}

.footer-box {
  background-color: #000000;
	padding: 20px 0;
}

.footer-inner {
  width: 80%;
  margin: 0 auto;
  padding: 30px 0;
}

.footer-top {
  display: flex;
  justify-content: space-between;
  align-items: center;
	border-bottom: 1px solid rgba(255, 255, 255, 0.5);
	padding-bottom: 5px;
}

.footer-logo p {
	font-family: "メイリオ";
  margin: 0;
  font-size: 0.8em;
  margin-bottom: 0.2rem;
}

.footer-logo h1 {
	font-family: "メイリオ";
  margin: 0;
  font-size: 1.5em;
}

.footer-list {
  display: flex;
}

.footer-item {
  list-style: none;
  margin-left: 30px;
  color: #ffffff;
}

.footer-contact-info {
  display: flex;
  justify-content: space-between;
  margin-top: 20px;
}

.footer-address p,
.footer-contact p {
  margin: 0;
	font-size: 11px;
	 font-family: 'Noto Serif JP', serif;
}

.footer-bottom {
  text-align: center;
  padding: 10px 0;
  font-size: 0.75em;
}

.footer-link{
	text-decoration: none;
	color: #ffffff;
	 font-family: 'Noto Serif JP', serif;
	font-size: 14px;
}

.page-top-button {
	position: fixed;
	bottom: 20px;
	right: 20px;
	background-color: rgba(31, 112, 91,0.6);
	color: white;
	border: none;
	padding: 20px 10px;
	border-radius: 5px;
	cursor: pointer;
	display: none;
	z-index: 1000;
	text-align: center;
}

.page-top-button .arrow-up {
	display: inline-block;
  width: 18px;
  height: 18px;
  margin: 0 10px;
  border-top: 2px solid #ffffff;
  border-left: 2px solid #ffffff;
  transform: rotate(45deg);
}

.page-top-button p {
	margin: 5px 0 0 0;
	font-size: 12px;
}

.page-top-button:hover {
	background-color: #00291f;
}

@media (max-width: 768px) {
  .header-nav {
    flex-direction: column;
    align-items: flex-end;
    width: 30%;
    position: unset;
    transform: unset;
  }
.construction-results-top-left {
    width: 100%;
}
.construction-results-title {
    font-size: 2rem;
}
.recruit-section-button {
    padding: 1rem 0;
}
.recruit-picture {
    width: 65%;
margin: auto;
justify-content: left;
}
.recruit-section {
    padding: 3rem 0 2rem;
}
.build-future {
    width: 100%;
    right: 0;
}
.info-description {
    width: 100%;
}
.construction-results-top,.construction-results-bottom{
  flex-direction: column;
}
.construction-results-top-right {
  width: 100%;
}
.construction-results-top-right {
  width: 100%;
  margin-left: 0px;
}
.sp-border-top{
  border-top: none;
}
.sp-border-bottom{
  border-bottom: none;
}
.construction-results-bottom-left {
  width: 100%;
}
.construction-results-bottom-right {
  width: 100%;
  margin-left: 0px;
}

.recruit-section-img{
  flex-direction: column;
gap: 1.5rem;
padding-bottom: 1rem;
width: 80%;
}

.recruit-section-picture{
  width: 90%;
}

.recruit-dep{
  flex-direction: column;
gap: 1rem;
}

  .header-left {
    width: 50%;
    flex-direction: column;
  }
  .header-list {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 60%;
    background-color: rgba(0, 0, 0, 0.9);
    flex-direction: column;
    transform: translateX(-100%);
  }
  .header-item:last-child {
    background-image: none;
  }
  .header-list.show {
    transform: translateX(0);
  }
.company-info ul {
    width: 100%;
}

.company-info-item {
    display: block;
}
  .header-item {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: flex-start;
  }
  .header-link{
    display: flex;
    align-items: center;
    border: 1px solid #e0e0e0;
    height: 100%;
    padding: 20px;
    width: 100%;
  }
  .hamburger-menu {
    position: absolute;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    width: 45px;
    height: 23px;
    background: transparent;
    border: none;
    cursor: pointer;
    z-index: 20;
    right: 5%;
    top: 50%;
    transform: translateY(-50%);
}
  .footer-list {
    width: 60%;
    flex-wrap: wrap;
  }
  .footer-item {
    width: 50%;
    margin-bottom: 0.5rem;
    margin-left: 0;
  }
  .footer-contact-info {
    flex-direction: column;
    align-items: flex-start;
  }
  .footer-contact {
      margin-top: 1rem;
  }
  .hero-section {
      height: 300px;
      padding: 20px;
  }

  .hero-text h2 {
      font-size: 1.5em;
  }

    .buttons {
        flex-direction: column;
        width: 70%;
    }


  .button {
      width: 90%;
      margin: 10px;
      padding: 15px;
      font-size: 1em;
  }

  .slogan-container {
      flex-direction: column-reverse;
  }

  .slogan-text {
      position: relative;
      order: 1;
      padding: 20px;
  }

  .recruit-dep-picture-first,.recruit-dep-picture-second{
    width: 100%;
  }

  .recruit-dep-picture-second{
    margin-left: 0;
  }

  .info-section {
      flex-direction: column;
  }

  .info-box, .image-box {
      width: 100%;
      padding: 20px;
      text-align: center;
  }

  .info-box {
      order: 2;
  }
.info-text {
    margin: 2rem 0;
}

  .image-box {
      order: 1;
  }

.label {
    margin-bottom: 1rem;
}

  .company-info-section {
    width: 100%;
      flex-direction: column;
  }

  .company-info {
      width: 90%;
      padding: 10px;
  }

  .map img {
      width: 100%;
  }
header.header {
    font-size: 1.2rem;
}
p.hero-section-english,
p.hero-section-title {
    font-size: 1.5rem;
}
.buttonBox {
    height: 450px;
}
.slogan-text p:nth-child(2), .slogan-text p:nth-child(3) {
    font-size: 1.3rem;
}
.recruit-dep-picture-first p span {
    font-size: 1.5rem;
}
.recruit-dep-picture-first p {
    font-size: 1rem;
}
p.recruit-dep-picture-label {
    width: 30%;
}
p.recruit-dep-picture-text {
    font-size: 1rem;
}
.image-box img {
    height: auto;
}
}




/* 追記20260130 */
.container .news{
  background: #e5e5e5;
}
.container .news .inner h2{
  font-family: 'Noto Serif JP', serif;
  color: #000;
  font-size: 36px;
  line-height: 1.6;
  margin-bottom: 1em;
}
.container .news .inner h2 span{
  display: block;
  font-size: 18px;
}
.container .news .inner{
    padding: 70px 0;
    max-width: 1100px;
    margin: 0 auto;
    color: #000;
}
.container .news .inner .news_list{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.container .news .inner .news_list li{
    width: calc(33.33333% - 20px);
    font-family: 'Noto Serif JP', serif;
}
.container .news .inner .news_list li .date {
    font-size: 16px;
    margin-right: 10px;
}
.container .news .inner .news_list li .post{
    display: flex;
    justify-content: center;
}
.container .news .inner .news_list li figure{
    margin-bottom: 20px;
}
.container .news .inner .news_list li figure img{
  width: 100%;
  height: 230px;
  object-fit: cover;
}
.container .news .inner .more{
  text-align: center;
  margin-top: 60px;
}
.container .news .inner .more a{
  background: #00291f;
  padding: 15px 30px;
  max-width: 300px;
  color: #fff;
  text-align: center;
  margin: 50px auto 0;
  text-decoration: none;
}
.container .news .inner .more a::after{
  content: ">";
  margin-left: 20px;
}

@media (max-width: 768px) {
  .container .news .inner{
    padding: 50px 15px;
  }
  .container .news .inner .news_list li{
      width: 100%;
      font-family: 'Noto Serif JP', serif;
      margin-bottom: 30px;
  }
  .container .news .inner .news_list li figure img{
    height: 250px;
}
}